<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-TP</ContentRating>
  <Added>02/13/2026 15:30:39</Added>
  <LockData>false</LockData>
  <Overview>Zootopia is a bustling modern metropolis inhabited solely by anthropomorphic mammals. Predators and prey have long agreed to live together in peace and equality.  Ambitious rabbit Judy Hopps becomes the city’s first bunny police officer and crosses paths with sly fox Nick Wilde. From initial distrust grows a deep friendship and partnership.  Together, the unlikely duo solves challenging cases, navigates Zootopia’s diverse districts—from icy Tundratown to the humid Rainforest District—and fights prejudice. They prove that no matter how big or small, predator or prey, anyone can achieve their dreams in Zootopia.  Each film tells a standalone adventure, united by the evolving bond between Judy and Nick and the question of how a society functions when ancient instincts meet modern values.</Overview>
  <LocalTitle>Zootopia Collection</LocalTitle>
  <PremiereDate>2016-02-11</PremiereDate>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <ProductionYear>2016</ProductionYear>
  <TmdbId>1084247</TmdbId>
  <Genres>
    <Genre>Animation</Genre>
    <Genre>Adventure</Genre>
    <Genre>Family</Genre>
    <Genre>Comedy</Genre>
    <Genre>Action</Genre>
    <Genre>Crime</Genre>
    <Genre>Mystery</Genre>
  </Genres>
  <Studios>
    <Studio>Walt Disney Animation Studios</Studio>
    <Studio>Walt Disney Pictures</Studio>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Zootopia (2016)/Zootopia.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Zootopia (2016)/Zootopia.-.2016.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>